出荷停止機能

04/12/2017 11:48 PM - Makoto Tanaka

Status: Resolved Start date: 04/13/2017

Priority: Normal Due date:  

Assignee: Kenji Iwamoto % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:  DEV残日数:  

Description

出荷停止機能の実装

申込書検索->詳細画面上にボタン追加。

ボタン押下でT_ORDERS.CURRENT_STATUS_ID=0に更新。

ボタンは、引当解除と同等の制限（管理者のみ押下可能、押下時パスワード入力必須）

出荷停止状態の受注（T_ORDERS.CURRENT_STATUS_ID=0）は、

通常の申込書検索では検索不可、受注ＩＤ指定時のみ検索結果表示可能とする（全行程完了受注と同等の扱い）。

History

#1 - 04/25/2017 08:32 PM - Makoto Tanaka

- Status changed from New to In Progress

- % Done changed from 0 to 80

↓完了(v9.8.3)

申込書検索->詳細画面上にボタン追加。

ボタン押下でT_ORDERS.CURRENT_STATUS_ID=0に更新。

ボタンは、引当解除と同等の制限（管理者のみ押下可能、押下時パスワード入力必須）

#2 - 04/25/2017 08:33 PM - Makoto Tanaka

↓次版で対応

出荷停止状態の受注（T_ORDERS.CURRENT_STATUS_ID=0）は、

通常の申込書検索では検索不可、受注ＩＤ指定時のみ検索結果表示可能とする（全行程完了受注と同等の扱い）。

#3 - 05/04/2017 06:59 AM - Kenji Iwamoto

- % Done changed from 80 to 100

v9.8.3で展開済み。
#4 - 05/04/2017 06:59 AM - Kenji Iwamoto

- Status changed from In Progress to Resolved
